Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## groovy.util
[Java] Interface ObjectGraphBuilder.ReferenceResolver

    public interface ObjectGraphBuilder.ReferenceResolver

Strategy for picking the correct synthetic reference identifier.

Method Summary
`java.lang.String` | `getReferenceFor(java.lang.String nodeName)`

Method Detail

### getReferenceFor

    public java.lang.String getReferenceFor(java.lang.String nodeName)

Groovy Documentation